Radio Browser will not work :/

Hey,

i have a problem with the Radio Browser intigration… can somebody help me ?
i dont where to start.
here are the Logfiles:

Logger: homeassistant.setup
Source: setup.py:213
First occurred: 12:59:25 (1 occurrences)
Last logged: 12:59:25

Setup failed for radio_browser: Unable to import component: Exception importing homeassistant.components.radio_browser
Protokolldetails (FEHLER)
Logger: homeassistant.loader
Source: deps/lib/python3.10/site-packages/pycountry/__init__.py:13
First occurred: 12:59:25 (3 occurrences)
Last logged: 13:01:07

Unexpected exception importing component homeassistant.components.radio_browser
Unexpected exception importing platform homeassistant.components.radio_browser.application_credentials
Traceback (most recent call last):
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/loader.py", line 730, in get_component
    cache[self.domain] = importlib.import_module(self.pkg_path)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/importlib/__init__.py", line 126, in import_module
    return _bootstrap._gcd_import(name[level:], package, level)
  File "<frozen importlib._bootstrap>", line 1050, in _gcd_import
  File "<frozen importlib._bootstrap>", line 1027, in _find_and_load
  File "<frozen importlib._bootstrap>", line 1006, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 688, in _load_unlocked
  File "<frozen importlib._bootstrap_external>", line 883, in exec_module
  File "<frozen importlib._bootstrap>", line 241, in _call_with_frames_removed
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/components/radio_browser/__init__.py", line 4, in <module>
    from radios import RadioBrowser, RadioBrowserError
  File "/mnt/dietpi_userdata/homeassistant/deps/lib/python3.10/site-packages/radios/__init__.py", line 8, in <module>
    from .models import Country, Language, Station, Stats, Tag
  File "/mnt/dietpi_userdata/homeassistant/deps/lib/python3.10/site-packages/radios/models.py", line 7, in <module>
    import pycountry
  File "/mnt/dietpi_userdata/homeassistant/deps/lib/python3.10/site-packages/pycountry/__init__.py", line 13, in <module>
    __version__ = pkg_resources.get_distribution("pycountry").version
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/pkg_resources/__init__.py", line 478, in get_distribution
    dist = get_provider(dist)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/pkg_resources/__init__.py", line 354, in get_provider
    return working_set.find(moduleOrReq) or require(str(moduleOrReq))[0]
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/pkg_resources/__init__.py", line 909, in require
    needed = self.resolve(parse_requirements(requirements))
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/pkg_resources/__init__.py", line 795, in resolve
    raise DistributionNotFound(req, requirers)
pkg_resources.DistributionNotFound: The 'pycountry' distribution was not found and is required by the application

Protokolldetails (FEHLER)
Logger: aiohttp.server
Source: loader.py:737
First occurred: 13:01:07 (1 occurrences)
Last logged: 13:01:07

Error handling request
Traceback (most recent call last):
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/loader.py", line 730, in get_component
    cache[self.domain] = importlib.import_module(self.pkg_path)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/importlib/__init__.py", line 126, in import_module
    return _bootstrap._gcd_import(name[level:], package, level)
  File "<frozen importlib._bootstrap>", line 1050, in _gcd_import
  File "<frozen importlib._bootstrap>", line 1027, in _find_and_load
  File "<frozen importlib._bootstrap>", line 1006, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 688, in _load_unlocked
  File "<frozen importlib._bootstrap_external>", line 883, in exec_module
  File "<frozen importlib._bootstrap>", line 241, in _call_with_frames_removed
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/components/radio_browser/__init__.py", line 4, in <module>
    from radios import RadioBrowser, RadioBrowserError
  File "/mnt/dietpi_userdata/homeassistant/deps/lib/python3.10/site-packages/radios/__init__.py", line 8, in <module>
    from .models import Country, Language, Station, Stats, Tag
  File "/mnt/dietpi_userdata/homeassistant/deps/lib/python3.10/site-packages/radios/models.py", line 7, in <module>
    import pycountry
  File "/mnt/dietpi_userdata/homeassistant/deps/lib/python3.10/site-packages/pycountry/__init__.py", line 13, in <module>
    __version__ = pkg_resources.get_distribution("pycountry").version
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/pkg_resources/__init__.py", line 478, in get_distribution
    dist = get_provider(dist)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/pkg_resources/__init__.py", line 354, in get_provider
    return working_set.find(moduleOrReq) or require(str(moduleOrReq))[0]
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/pkg_resources/__init__.py", line 909, in require
    needed = self.resolve(parse_requirements(requirements))
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/pkg_resources/__init__.py", line 795, in resolve
    raise DistributionNotFound(req, requirers)
pkg_resources.DistributionNotFound: The 'pycountry' distribution was not found and is required by the application

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/aiohttp/web_protocol.py", line 435, in _handle_request
    resp = await request_handler(request)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/aiohttp/web_app.py", line 504, in _handle
    resp = await handler(request)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/aiohttp/web_middlewares.py", line 117, in impl
    return await handler(request)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/components/http/security_filter.py", line 60, in security_filter_middleware
    return await handler(request)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/components/http/forwarded.py", line 100, in forwarded_middleware
    return await handler(request)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/components/http/request_context.py", line 28, in request_context_middleware
    return await handler(request)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/components/http/ban.py", line 80, in ban_middleware
    return await handler(request)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/components/http/auth.py", line 236, in auth_middleware
    return await handler(request)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/components/http/view.py", line 145, in handle
    result = await result
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/components/config/config_entries.py", line 86, in delete
    result = await hass.config_entries.async_remove(entry_id)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/config_entries.py", line 1043, in async_remove
    await entry.async_remove(self.hass)
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/config_entries.py", line 569, in async_remove
    component = integration.get_component()
  File "/home/homeassistant/.pyenv/versions/3.10.9/lib/python3.10/site-packages/homeassistant/loader.py", line 737, in get_component
    raise ImportError(f"Exception importing {self.pkg_path}") from err
ImportError: Exception importing homeassistant.components.radio_browser